Subject: WG Action: Content Negotiation (conneg) to conclude

From: The IESG <[email-masked]>
Date: Thu, 05 Oct 2000 08:17:16 -0400

The Content Negotiation (conneg) Working Group in the Applications Area of the
IETF has concluded.

The IESG Contact Persons are Ned Freed and Patrik Faltstrom.